HTML {
	height: 100%;
	margin: 0px;
	padding: 0px;
}

BODY {
	background-color: #395093;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

TABLE {
	font-family: Arial;
	font-size: 12px;
}

IMG {
	border: 0px none;
}

A {
	color: #0174c7;
	text-decoration: none;
}

A:HOVER {
	text-decoration: underline;
}

.stripes {
	background-color: #DDDDDD;
}

.recent A {
	color: #00365f;
}

.recent .info TD {
	border-top: 1px solid #5663AD;
	font-family: Arial;
	font-weight: bold;
}

.recent {
	background-color: #ffffff;
	padding: 2px;
	width: 154px;
}

.logotext {
	font-size: 24px;
}

.menu A {
	color: #FFFFFF;
}

.menu {
	background-color: #1c83d3;
}

.menu_level1 {
	background-image: url(http://web03.makeweb.no/shared/graphics/designs/01251/files/Menu.jpg);
	background-repeat: no-repeat;
	font-size: 14px;
	height: 25px;
	padding: 0px 0px 0px 30px;
	width: 170px;
}

.menu_level2 {
	background-image: url(http://web03.makeweb.no/shared/graphics/designs/01251/files/underMenu.jpg);
	background-repeat: no-repeat;
	height: 25px;
	padding: 0px 0px 0px 45px;
}

.menu_level3 A {
	display: block;
	padding: 2px 12px 2px 12px;
	width: 120px;
}

.menu_level3 {
	background-color: #000000;
	background-image: url(http://web03.makeweb.no/shared/graphics/designs/01251/files/underMenu.jpg);
	background-repeat: no-repeat;
	height: 25px;
	padding: 0px 0px 0px 45px;
}

.menu_level4 A {
	display: block;
	font-size: 16px;
	padding: 2px 12px 2px 12px;
	width: 120px;
}

.menu_level4 A:HOVER {
	background-color: #1c4383;
}

.article P {
	margin: 0px 0px 2px 0px;
}

.article UL {
	margin: 0px 0px 2px 15px;
}

.article TABLE {
	border-collapse: collapse;
}

.article OL {
	margin: 0px 0px 2px 15px;
}

.article LI {
	margin: 0px 0px 2px 15px;
}

.article {
	background-color: #FFFFFF;
	margin-bottom: 4px;
	margin-top: 4px;
	padding: 0px 0px 0px 0px;
}

.article_head {
	background-repeat: no-repeat;
	color: #395093;
	font-size: 120%;
	font-weight: bold;
	height: 25px;
}

.article_head_list A {
	color: #395093;
	text-decoration: none;
}

.article_head_list A:HOVER {
	text-decoration: underline;
}

.article_head_list {
	background-repeat: no-repeat;
	font-size: 120%;
	font-weight: bold;
	height: 25px;
}

.article_head_info {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	padding-left: 4px;
}

.article_ingress {
	font-weight: bold;
	padding: 8px 0px 10px 0px;
}

.article_ingress_list {
	padding: 4px;
}

.article_readmore_list {
	padding-left: 4px;
}

.article_back {
	padding: 0px 0px 0px 0px;
}

.menu_level5 A:HOVER {
	background-color: #1c4383;
}

.menu_level5 A {
	display: block;
	font-size: 12px;
	padding: 2px 12px 2px 12px;
	width: 120px;
}

.banner IMG {
	display: block;
}

.language IMG {
	border: 1px solid #000000;
}

.category TH {
	background-color: #898989;
	color: #FFFFFF;
	padding: 3px;
	text-align: left;
}

.category TD {
	padding: 3px;
}

.category {
	padding-top: 20px;
}

H1 {
	font-size: 100%;
	margin: 0px;
}

H2 {
	font-size: 100%;
	margin: 0px;
}

H3 {
	font-size: 100%;
	margin: 0px;
}

.white .banner IMG {
	margin-bottom: 3px;
}

.white {
	background-color: #EEEEEE;
}

.blue {
	background-color: #1c83d3;
}

.poweredby {
	border-bottom: 2px solid #2F5573;
	font-size: 80%;
	padding: 0px 0px 0px 35px;
}

.rightCol {
	background-color: #ffffff;
}

.centerPadding {
	background-color: #EEEEEE;
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 5px;
}

TH {
	text-align: left;
}

.menu_level1_active {
	background-image: url(http://web03.makeweb.no/shared/graphics/designs/01251/files/MenuHover.jpg);
}

.menu_level2_active A {
	text-decoration: underline;
}

.menu_level2_active {
	font-weight: bold;
}

.search .text INPUT {
	width: 110px;
}

.search .text {
	padding: 2px;
}

.article_head_layout A {
	color: #395093;
}

.article_head_layout H2 {
	border-bottom: 2px dotted #657EC8;
	padding-bottom: 2px;
}

.article_head_layout {
	color: #395093;
	font-size: 120%;
	font-weight: bold;
	padding: 4px;
}

.rightbanner2 .banner {
	margin: 5px 10px 0px 10px;
}

.rightbanner1 .banner IMG {
	margin-bottom: 10px;
	margin-top: 5px;
}

.rightbanner1 .banner A IMG {
	border: 1px solid #A9CFEC;
}

.rightbanner1 .banner A:HOVER IMG {
	border: 1px solid #1C83D3;
}

.toparea {
	padding-bottom: 4px;
}

.side .banner IMG {
	border: 1px solid #5566FF;
	margin-bottom: 3px;
}

.side .banner A IMG {
	border: 1px solid #FFFFFF;
}

.topmenu .menu .menu_level4 {
	border-right: 1px solid #FFFFFF;
}

.topmenu .menu {
	border-collapse: collapse;
	border: 1px solid #FFFFFF;
}

.topmenu .popupmenu .menu .menu_level5 {
	border: 1px solid #FFFFFF;
	padding: 2px 2px 2px 2px;
}

.topmenu .popupmenu .menu {
	margin-top: 1px;
}

.menu_level4_active {
	background-color: #1c4383;
}

.menu_level5_active {
	background-color: #1c4383;
}

